[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Artwork"
  lang = "en"
%]

<div id="main-content">
  <h2>Artwork</h2>

  <h3>Debconf13 logo</h3>
  <p class="attribution">Design by <a href="http://leogg.wordpress.com/">Leandro G&oacute;mez</a> licensed under <a href="https://creativecommons.org/licenses/by-sa/3.0/">Creative Commons - Attribution-ShareAlike 3.0 Unported (CC BY-SA 3.0)</a></p>
  <table class="artwork-logo">
    <tbody>
      <tr>
       <td><img src="http://media.debconf.org/dc13/logo/DebConf13-logo.png" /></td>
       <td><strong>Format:</strong><ul>
         <li><a href="http://media.debconf.org/dc13/logo/DebConf13-logo.svg">SVG</a></li>
         <li><a href="http://media.debconf.org/dc13/logo/DebConf13-logo.pdf">PDF</a></li>
         <li><a href="http://media.debconf.org/dc13/logo/DebConf13-logo.png">PNG</a> (transparent background)</li></ul>
       </td>
      </tr>
    </tbody>
  </table>

  <h3>"Be a sponsor!" banners</h3>
  <p class="attribution">Design by <a href="http://leogg.wordpress.com/">Leandro G&oacute;mez</a> licensed under <a href="https://creativecommons.org/licenses/by-sa/3.0/">Creative Commons - Attribution-ShareAlike 3.0 Unported (CC BY-SA 3.0)</a></p>
  <table class="artwork">
    <tbody>
      <th class="sub" colspan="3">180x60 buttons</th>
      <tr>
        <td width="33%"><img src="http://media.debconf.org/dc13/artwork/dc13-btn0-sponsor-sm.png" alt="Be a sponsor for DebConf13!"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf13.debconf.org/become-sponsor.xhtml"&gt;&lt;img src="http://media.debconf.org/dc13/artwork/dc13-btn0-sponsor-sm.png" alt="Be a sponsor for DebConf13!" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="33%"><img src="http://media.debconf.org/dc13/artwork/dc13-btn1-sponsor-sm.png" alt="Be a sponsor for DebConf13!"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf13.debconf.org/become-sponsor.xhtml"&gt;&lt;img src="http://media.debconf.org/dc13/artwork/dc13-btn1-sponsor-sm.png" alt="Be a sponsor for DebConf13!" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="34%"><img src="http://media.debconf.org/dc13/artwork/dc13-btn2-sponsor-sm.png" alt="Be a sponsor for DebConf13!"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf13.debconf.org/become-sponsor.xhtml"&gt;&lt;img src="http://media.debconf.org/dc13/artwork/dc13-btn2-sponsor-sm.png" alt="Be a sponsor for DebConf13!" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
      </tr>
      <th class="sub" colspan="3">180x150 buttons</th>
      <tr>
        <td width="33%"><img src="http://media.debconf.org/dc13/artwork/dc13-btn0-sponsor-bg.png" alt="Be a sponsor for DebConf13!"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf13.debconf.org/become-sponsor.xhtml"&gt;&lt;img src="http://media.debconf.org/dc13/artwork/dc13-btn0-sponsor-bg.png" alt="Be a sponsor for DebConf13!" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="33%"><img src="http://media.debconf.org/dc13/artwork/dc13-btn1-sponsor-bg.png" alt="Be a sponsor for DebConf13!"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf13.debconf.org/become-sponsor.xhtml"&gt;&lt;img src="http://media.debconf.org/dc13/artwork/dc13-btn1-sponsor-bg.png" alt="Be a sponsor for DebConf13!" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="34%"><img src="http://media.debconf.org/dc13/artwork/dc13-btn2-sponsor-bg.png" alt="Be a sponsor for DebConf13!"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf13.debconf.org/become-sponsor.xhtml"&gt;&lt;img src="http://media.debconf.org/dc13/artwork/dc13-btn2-sponsor-bg.png" alt="Be a sponsor for DebConf13!" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
      </tr>
    </tbody>
  </table>

  <h3>"I'm going to DebConf13!" banners</h3>
  <p class="attribution">Design by <a href="http://leogg.wordpress.com/">Leandro G&oacute;mez</a> licensed under <a href="https://creativecommons.org/licenses/by-sa/3.0/">Creative Commons - Attribution-ShareAlike 3.0 Unported (CC BY-SA 3.0)</a></p>
  <table class="artwork">
    <tbody>
      <th class="sub" colspan="3">180x60 buttons</th>
      <tr>
        <td width="33%"><img src="http://media.debconf.org/dc13/artwork/dc13-btn0-going-sm.png" alt="I'm going to DebConf13!"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf13.debconf.org"&gt;&lt;img src="http://media.debconf.org/dc13/artwork/dc13-btn0-going-sm.png" alt="Going to DebConf13!" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="33%"><img src="http://media.debconf.org/dc13/artwork/dc13-btn1-going-sm.png" alt="I'm going to DebConf13!"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf13.debconf.org"&gt;&lt;img src="http://media.debconf.org/dc13/artwork/dc13-btn1-going-sm.png" alt="Going to DebConf13!" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="34%"><img src="http://media.debconf.org/dc13/artwork/dc13-btn2-going-sm.png" alt="I'm going to DebConf13!"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf13.debconf.org"&gt;&lt;img src="http://media.debconf.org/dc13/artwork/dc13-btn2-going-sm.png" alt="Going to DebConf13!" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
      </tr>
      <th class="sub" colspan="3">180x150 buttons</th>
      <tr>
        <td width="33%"><img src="http://media.debconf.org/dc13/artwork/dc13-btn0-going-bg.png" alt="I'm going to DebConf13!"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf13.debconf.org"&gt;&lt;img src="http://media.debconf.org/dc13/artwork/dc13-btn0-going-bg.png" alt="Going to DebConf13!" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="33%"><img src="http://media.debconf.org/dc13/artwork/dc13-btn1-going-bg.png" alt="I'm going to DebConf13!"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf13.debconf.org"&gt;&lt;img src="http://media.debconf.org/dc13/artwork/dc13-btn1-going-bg.png" alt="Going to DebConf13!" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="34%"><img src="http://media.debconf.org/dc13/artwork/dc13-btn2-going-bg.png" alt="I'm going to DebConf13!"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf13.debconf.org"&gt;&lt;img src="http://media.debconf.org/dc13/artwork/dc13-btn2-going-bg.png" alt="Going to DebConf13!" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
      </tr>
    </tbody>
  </table>
  <h3>Sources</h3>
  <ul>
    <li><a href="http://media.debconf.org/dc13/artwork/dc13-buttons.svg">dc13-buttons.svg</a> - Banners and buttons</li>
    <li><a href="http://media.debconf.org/dc13/artwork/dc13-logo-1.svg">dc13-logo-1.svg</a> - Logo variations</li>
  </ul>
</div>
